Name: KoLmafia
Version: 12.4
Release: alt1.svn6075
Url: http://kolmafia.sf.net
Group: Games/Adventure
License: BSD
Source: http://puzzle.dl.sourceforge.net/sourceforge/kolmafia/%name-%version.tar.gz
Source1: %name.desktop
Source2: %{name}_32.png

Packager: Damir Shayhutdinov <damir@altlinux.ru>
BuildPreReq: ant
BuildRequires(pre): rpm-build-java

Patch0: KoLmafia-11.9-alt-launch-browser.patch
Patch1: KoLmafia-%version-alt-equipment-fixes.patch
Patch2: KoLmafia-%version-alt-pvp-fixes.patch
Patch3: KoLmafia-%version-alt-price-limit.patch
Patch4: KoLmafia-%version-alt-monsters-info.patch
Patch5: KoLmafia-%version-alt-badmoon-fixes.patch
#Patch6: KoLmafia-%version-alt-quest-fixes.patch
Patch7: KoLmafia-%version-alt-ui-fixes.patch

Requires: j2se java-common

Summary: KoL online game client
BuildArch: noarch
%description
KoLmafia is a cross-platform desktop tool, written in Java (J2SE 1.4 compliant), 
which interfaces with the online adventure game, Kingdom of Loathing.
See http://www.kingdomofloathing.com and http://kolmafia.sf.net for details.

%prep
%setup -c
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1
%patch4 -p1
%patch5 -p1
#patch6 -p1
%patch7 -p1

REVISION=`echo "%release" | sed 's@alt.*svn@@'`
sed -i "s@name=\"revision\" value=\"0\"@name=\"revision\" value=\"$REVISION\"@" build.xml

%build
mkdir dist
ant

%install
mkdir -p %buildroot%_bindir
mkdir -p %buildroot%_javadir
mkdir -p %buildroot%_desktopdir
mkdir -p %buildroot%_niconsdir

cp dist/KoLmafia.jar %buildroot%_javadir/%name-%version.jar
ln -sf %name-%version.jar %buildroot%_javadir/%name.jar
cat > %buildroot%_bindir/%name <<EOF
#!/bin/sh
mkdir -p \$HOME/.KoLmafia
pushd \$HOME/.KoLmafia >/dev/null 2>&1
/usr/share/java-common/java.sh "-DBROWSER=\$BROWSER" -jar %_javadir/KoLmafia.jar "\$@"
popd >/dev/null 2>&1
EOF
chmod +x %buildroot%_bindir/%name
cp %SOURCE1 %buildroot%_desktopdir/%name.desktop
cp %SOURCE2 %buildroot%_niconsdir/%name.png

%files
%_bindir/%name
%_javadir/%name.jar
%_javadir/%name-%version.jar
%_desktopdir/%name.desktop
%_niconsdir/%name.png

%post
%update_menus

%postun
%clean_menus


%changelog
* Wed Apr 30 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.4-alt1.svn6075
- Updated to svn6075
  + Metallic foil cat ears: you can has dem!
  + New puppy formula for item drops
  + Ignore skills you can't use in the current ascension

* Tue Apr 15 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.4-alt1.svn6069
- Updated to svn6069
  + New PM skills & content
  + Fix delicious salad fullness
  + Add zap wand exploding to ascension reminders
  + Fix outfit checkpointing

* Wed Apr 02 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.4-alt1.svn6028
- Updated to svn6028
  + Fixed battlefield counting with action bar
  + Added PRESSIE as possible sombrero replacement for basement
  + Initial support for April IOTM

* Sun Mar 30 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.4-alt1.svn6021
- Updated to svn6021
  + New hilarious items and effects
  + Arrrbor day items
  + Some minor fixes

* Sat Mar 22 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.4-alt1.svn6011
- Updated to svn6011
  + New Elemental Resistance formala
  + Fix Insult Beer Pong first round matching
  + Fix resistances for elemental powders

* Thu Mar 20 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.4-alt1.svn5999
- Updated to svn5999
  + First pass on new elemental resistances
  + Crossbow Fever skill
  + Added checks for headless DISPLAY
  + Some minor fixes

* Mon Mar 17 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.4-alt1
- Updated to KoLmafia-12.4
  + Applied style to relay buttons (raorn@)
  + Saint Sneaky Pete Day content
  + Added NotBot buffbot support
  + More combat bar support
  + Other fixes

* Fri Mar 14 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.3-alt1.svn5957
- Updated to svn5957
  + Fix handling of *
  + Generic Summer Holiday
  + More reliable end-of-combat detection with new combat bar
  + Other fixes

* Mon Mar 10 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.3-alt1.svn5922
- Updated to KoLmafia-12.3 (svn5922)
  + Fix bang potion at three gates puzzle
  + Improved DoD ring enchantments
  + Additional hatrack support
  + Other bugfixes

* Thu Mar 06 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.2-alt1.svn5872
- Updated to svn5872
  + Fix recent equipment page update
  + Fuzzy matching enhancements
  + Experimental item aliasing
  + Other minor fixes

* Sun Mar 02 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.2-alt1.svn5854
- Updated to svn5854
  + Experimental Spleen panel
  + Preliminary support for March IOTM
  + Fix shadow fight
  + Other fixes

* Thu Feb 28 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.2-alt1.svn5843
- Updated to svn5843
  + Various fuzzy matching improvements
  + Fix "*" meaning in CLI
  + Auto-switch to attack when using dictionary on an adding machine
  + Increase timeout wait time to 16 seconds
  + Various bugfixes
  + Detect when shore trip will overrun the fortune counter

* Tue Feb 26 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.2-alt1.svn5822
- Updated to svn5822
  + Updated monsters-info patch (Hey Deze monster drops)
  + Restore fuzzy matching
  + Lo meins dewokified
  + Restore relay browser links from bounty items
  + Minor bugfixes

* Sun Feb 24 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.2-alt1.svn5811
- Updated to svn5811
  + Fixed worthless item acquisition
  + Fix cheese counting in relay
  + Fly-By-Knight Heraldy support
  + Minor bugfixes

* Fri Feb 22 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.2-alt1.svn5798
- Updated to svn5798
  + Update monsters-info patch (Pre-war Hippy/Frat monsters)
  + Before you ascend, use up any 31337 scrolls
  + Refactor use/create/navigate/eat link decorations
  + Fix auto attack setting/unsetting
  + Set price ceiling of 20k on automated purchases
  + Some ASH enhancements
  + Fix El Vibrato helmet card insertions
  + Remove fuzzy matching for CLI commands
  + Relay browser clover protection always active

* Mon Feb 18 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.2-alt1.svn5778
- Updated to KoLmafia-12.2 (svn5778)
  + More El Vibrato support (use power spheres)
  + Store Manager now handles items with parenthesis
  + Fix various item renames
  + More aggressive clover protection
  + Never reset user-defined autoattack
  + Other fixes

* Thu Feb 14 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.1-alt1.svn5734
- Updated to svn5734
  + Updated price-limit patch from raorn@
  + Sync monsters-info patch with upstream
  + rename "visit" to "check" in Coin Masters window

* Wed Feb 13 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.1-alt1.svn5733
- Updated to svn5733
  + El Vibrato support
  + Some more monster drops fixes
  + More refactorization
  + Some bugfixes

* Sat Feb 09 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.1-alt1.svn5711
- Updated to svn5711
  + More Friday update items
  + Evil Golden Arches excluded from breakfast
  + Add "ghost" command to feed GGG with food
  + Clean inventory before update
  + More ASH fixes

* Fri Feb 08 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.1-alt1.svn5703
- Updated to svn5703
  + Fix inventory identification
  + Fix type in monsters-info patch
  + More ASH refactorization

* Tue Feb 05 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.1-alt1.svn5685
- Updated to svn5685
  + Fix infinite recurse bug (by refactoring)
  + Automatic pirate insult collection
  + "insults" CLI command to display collected insults
  + Calculate and display odds of winning Insult Beer Pong Match
  + Massive code reorganization continued, now ASH is refactored

* Sun Feb 03 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.1-alt1.svn5667
- Updated to svn5667
  + Updated equipment-fixes patch from raorn@
  + Rename Post-war Frat/Hippy houses to Stone Age ones to avoid confusion
  + Minor bugfixes

* Sat Feb 02 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.1-alt1.svn5660
- Updated to KoLmafia-12.1 (svn5660)
  + More code reorganization -> more regressions to be expected
  + February IOTM
  + Log Daily Dungeon adventures
  + Allow connections to time out
  + New, faster Display Case access
  + KoL now requires confirmation to change housing type
  + Yuletide items and effects
  + Many other fixes

* Sat Jan 19 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.0-alt1.svn5583
- Updated to svn5583
  + Silly divine can was renamed
  + Massive code reorganization, some regressions can be expected
  + "counters" command lists last turn where a semirare was found
  + New halloween candies
  + Auto-select correct stone sphere
  + New (old) bookshelf behaviour
  + new command "raffle <count> [inventory|storage]" for buying raffle tickets

* Tue Jan 15 2008 Damir Shayhutdinov <damir@altlinux.ru> 12.0-alt1.svn5549
- Updated to KoLmafia-12.0
  + More Cyborger patterns
  + Going Postal quest fixes
  + More Coin Masters: now BHH
  + Recognize bookshelf summons in relay
  + Updated adv/stats for some food
  + Recognize zapping
  + Add "Go back to Island" link for "no more ducks" page
  + Collect farmer products/bombs during in-war breakfast
  + Attempt to enable access to Hangk in BadMoon after freeing the king
  + Various other fixes

* Mon Jan 07 2008 Damir Shayhutdinov <damir@altlinux.ru> 11.9-alt1.svn5505
- Updated to svn5505
  + quest-fixes patch has gone upstream
  + Add muscle, mysticality, and moxie as standard ocean destinations
  + Fix Ronin detection in casual runs
  + Crimbo town (unfortunately, it's gone)
  + Enable crimbo toy usage at breakfast
  + Bookshelf support
  + IOTM items
  + Show adventures used in creation queue
  + Log fortune cookie Lucky Numbers to gCLI and session

* Sun Dec 30 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.9-alt1.svn5468
- Updated to svn5468
  + Updated familiar training info
  + "concert <effect>" command to get desired status effect
  + More coin master stuff
  + Fix "worthless item" condition
  + Usual fixes

* Wed Dec 26 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.9-alt1.svn5450
- Updated to svn5450
  + Almost all Crimbo content
  + Crimbo and Cursed outfits
  + Fix relay browser overrides
  + Various fixes

* Wed Dec 19 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.9-alt1.svn5413
- Updated to svn5413
  + More Crimbo content
  + Bulk purchases when running moods
  + Increase timeout to 30 seconds
  + Smarter handling of relay combat actions

* Sun Dec 16 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.9-alt1.svn5387
- Updated to svn5387
  + More Crimbo content
  + Better cafe support
  + Various other bugfixes

* Tue Dec 11 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.9-alt1.svn5370
- Updated to 11.9 (svn5370)
  + More Pirate content
  + Log unexpected monsters
  + Sidequest marking is optional
  + Count nuns meat
  + Clingfilm recipes

* Wed Dec 05 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.8-alt1.svn5333
- Updated to svn5333
  + Auto-select best "papaya war" choice (by raorn@)
  + Completely normal Advent treats
  + Crimbo P.R.E.S.S.I.E.
  + Some customized images for big islands sidequests
  + Preliminary Pirate content support

* Sat Dec 01 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.8-alt1.svn5318
- Updated to svn5318
  + Battlefield casualty counters
  + New holiday drinks
  + Highlight molybdenium tools usage
  + Guy Made Of Bees counter and defeat
  + Other minor fixes
  + Zim Merman guitar fix from raorn@

* Thu Nov 22 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.8-alt1.svn5287
- Updated to svn5287
  + Jolly Roger charm
  + Many bugfixes
  + Blue glowstick
  + New KoL holidays

* Thu Nov 08 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.8-alt1.svn5254
- Updated to svn5254
  + Limit price of auto-purchased items to 2xminimal mall price
  + Added zap command to menu
  + Automatically filter out unzappable items from zap combo box
  + Add more info to snapshot at startup (printed to debug log)
  + Fix new events detection
  + Many other bugfixes

* Thu Nov 01 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.8-alt1.svn5226
- Updated to svn5226
  + Correct AT/DB skills
  + New wad transmutation recipes
  + New Ultra Rare item (Dallas Dynasty Falcon Crest shield)
  + Basic November IOTM support
  + Spooky Surpize Egg and Tiny Plastics series 2

* Mon Oct 29 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.8-alt1.svn5220
- Updated to 11.8 release (svn5220)
  + Festival of Jarlsberg holiday and an item
  + JEW hat buff duration change works from inventory

* Tue Oct 23 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.7-alt1.svn5215
- Updated to svn5215
  + Fix Swing's handling of <br> tags for copy/paste
  + Support for bricks of sand
  + Fix some ASH bugs

* Wed Oct 17 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.7-alt1.svn5209
- Updated to svn5209
  + Fix inebrities
  + Add option for price limit for expensive items (from raorn@)
  + Updated monsters info for Oasis, Pyramid, Wine Racks, Orchard, Dooks, 
    Themtar Hills, Black Forest, Palindome, and Bodyguard Bat (from damir@)

* Tue Oct 16 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.7-alt1.svn5207
- Updated to svn5207
  + Gnomad camp quest support
  + Friars blessing support
  + Fix forum links

* Thu Oct 11 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.7-alt1.svn5202
- Updated to svn5202
  + New Mr. Store familiars, new items and new effects
  + Fixes PvP vs. Devsters or defeated players

* Sat Oct 06 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.7-alt1.svn5201
- Updated to svn5201
  + New Penultimate choice adventure
  + Initial support for October FIOTM
  + Remove MCD boss reminder in BadMoon
  + Fix monster level in basement spoiler
  + Complete BadMoon status effects

* Mon Sep 24 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.7-alt1.svn5191
- Updated to svn5191
  + Lucrecore support
  + More BadMoon support
  + Usual bugfixes

* Wed Sep 12 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.6-alt1.svn5124
- Updated to svn5124
  + Fixed bug with mood editing
  + Demon summoning support (via CLI)
  + Black pudding and drum machine adventures
  + Lowered stat requirement for greater-than sign
  + Bounty hunting outfit
  + Fix goat cheese pizza tracking
  + Abort timeout retries when world peace is declared
  + Gauntlet fixes

* Sun Sep 02 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.6-alt1.svn5030
- Updated to 11.6 + new features (svn5030)
  + More BadMoon support
  + September IOTM skill support
  + Added BadMoon to ascension page
  + Usual bugfixing

* Wed Aug 29 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.5-alt1.svn4965
- Updated to svn4965
  + More BadMoon support
  + Telescope support
  + Many bugfixes

* Tue Aug 28 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.5-alt1.svn4929
- Updated to 11.5 + new features (svn4929)
  + Initial Bad Moon support (Store, Styx, some status effects, ash function in_bad_moon()
  + Usual bugfixing

* Thu Aug 23 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.4-alt1.svn4891
- Updated to svn4891
  + Jiggle stationary button
  + Fix session time-in
  + Add "auto" button for choice adventures
  + Allow "jiggle" as a Custom Combat command
  + Relay browser safety spoilers
  + New Haunted Kitchen items
  + Better estimate for Gauntlet Gauntlet

* Mon Aug 20 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.4-alt1.svn4822
- Updated to 11.4 + fixes (svn4822)
  + CLI login fixes and Daily Dungeon fixes gone upstream
  + Item drops from gremlins
  + Around the World miniquest support
  + Usual bugfixing

* Fri Aug 17 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.3-alt1.svn4763
- Updated to svn4763
  + Some fixes to Daily Dungeon treasure chests handling by raorn@
  + Fixes to allow CLI to run with empty DISPLAY environment variable by raorn@
  + Massive basement impoves and fixes
  + Show "Entangling noodles" button in battle
  + More spleentacular items
  + Usual bugfixing

* Tue Aug 14 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.3-alt1.svn4727
- Updated to svn4727
  + More default actions for moods
  + Fix "item not found" errors
  + Fix mood with skills handling
  + Update fullness/inebrity data for food/booze
  + Basement spoilers
  + Item drop data for Black Forest and Arid, Extra-Dry Desert
  + Other bugfixes

* Fri Aug 10 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.3-alt1.svn4695
- 11.3 version + 2 commits
  + Many bigfixes
  + More filters in item manager
  + Auto-disassembly of barrel clovers
  + Wizard Action Figure
  + Fix CLI mode login

* Thu Aug 02 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.2-alt2.svn4605
- Updated to svn4605
  + Couple of new monsters
  + Couple of new status effects
  + Usual bugfixing
  + Introduce relay ASH scripting

* Mon Jul 30 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.2-alt2.svn4541
- Updated to svn4541
  + Fix mood handling during auto adventure
  + Exotic Parrot
  + Add a couple of monsters

* Sun Jul 29 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.2-alt2.svn4522
- Fixed equipment manager patch

* Sun Jul 29 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.2-alt1.svn4522
- Updated to svn4522
  + New patch for better equipment manager useability
  + Option to show monster stats/drops in relay browser

* Sat Jul 28 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.2-alt1.svn4505
- Updated to svn4505
  + Many bugfixes
  + Rampaging Adding Machine support
  + Patch for hagnk-like equipment manager was obsoleted by upstream
  + Gallery and Spookyraven second floor automatic unlocking
  + Update Health and Mana restorers list
  + Boss reminders for all signs

* Sun Jul 22 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.2-alt1.svn4402
- Updated to svn4402
  + Dusty bottles support
  + Fix leprechaun equipment bug
  + Removed "login" command
  + Blackbird autoassembly
  + Auto-unlock goatlet
  + Added "pvp" command
  + Dvorak's revenge handling
  + Add multiplier to "mood execute"

* Wed Jul 18 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.2-alt1.svn4327
- 11.2 release (updated to r4327)
  + Patch for hagnk-like equipment manager gone upstream
  + Ronin duration fixed in upstream
  + Fix endless loop bug when parsing effects in charpane
  + Better NS13 support

* Sat Jul 14 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.1-alt1.svn4252
- Updated to r4252
  + Update voleyball formula
  + Detect steel organ aquisition
  + Auto-auto-attack feature
  + Usual bugfixing

* Wed Jul 11 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.1-alt1.svn4213
- Updated to r4213
  + Hagnk-like equipment manager (patch from raorn@)
  + Hedge maze solving
  + Pyramid choice adventure
  + Usual bugfixing

* Sun Jul 08 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.1-alt1.svn4174
- Updated to r4174
  + Fix logout after closing all windows
  + Many other bugfixes

* Sat Jul 07 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.1-alt1.svn4148
- Updated to r4148
- Added patch for Ronin duration

* Sat Jul 07 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.1-alt1.svn4146
- Updated to r4146
  + War Hippy camp
  + New Bounty Hunter Hunter support
  + Cupcake status effects (finally!)
  + Bang potion support (finally!!!)
  + July IOTM
  + New KoLMafia rule, kids: We Don't Attack Our Clanmates in PvP

* Mon Jul 02 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.1-alt1.svn4078
- Updated to r4078
  + even more NS13 support

* Sat Jun 30 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.1-alt1.svn4056
- Updated to r4056
  + More NS13 support

* Wed Jun 27 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.1-alt1.svn4000
- Updated to r4000
  + NS13 preliminary support

* Sun Jun 24 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.1-alt1
- Updated to 11.1 release

* Wed Jun 20 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.0-alt1.svn3925
- Updated to r3925
  + New Grimacite items and zone
  + Fix crafting tools autosell price

* Thu Jun 14 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.0-alt1.svn3911
- Updated to r3911
  + New shirts
  + New shore items
  + MCD bossed fix
  + Doc Galactic's partial restorers
  + Reworked tab interface
  + Many bugfixes

* Thu Jun 07 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.0-alt1.svn3862
- Updated to r3862
  + Green Pixie and absinth stuff
  + New holidays
  + Ram battering staff and icy-hot katana now are meatsmithing items
  + Corrected(doubled) antiques drop rate.
  + usual bugfixes

* Wed May 30 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.0-alt1.svn3836
- Updated to r3876
  + New turtleslinger
  + New cookbooks
  + More clover protection
  + usual bugfixes

* Thu May 17 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.0-alt1.svn3796
- Updated to r3796
  + Swamp gas
  + Automated flower hunter
  + many bugfixes

* Wed May 09 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.0-alt1.svn3738
- Updated to r3738
  + Monday update: turtle totem

* Mon May 07 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.0-alt1.svn3734
- Updated to r3734
  + More fixes to login/logout in CLI

* Sat May 05 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.0-alt1.svn3724
- Updated to r3724
  + Female constellations
  + Update Palindome monsters
- Obsoleted patch for ALT #11605 

* Wed May 02 2007 Damir Shayhutdinov <damir@altlinux.ru> 11.0-alt1
- 11.0 release

* Sat Apr 28 2007 Damir Shayhutdinov <damir@altlinux.ru> 10.9-alt4.svn3664
- Updated to r3664

* Wed Apr 25 2007 Damir Shayhutdinov <damir@altlinux.ru> 10.9-alt4.svn3642
- Updated to r3642:
  + jewelrymaking changes (24/04)
  + some UI changes and bugfixes - see git or svn changelogs for details

* Mon Apr 23 2007 Damir Shayhutdinov <damir@altlinux.ru> 10.9-alt4.svn3617
- Remove unneeded login after "logout" command (ALT #11605)

* Sun Apr 22 2007 Damir Shayhutdinov <damir@altlinux.ru> 10.9-alt3.svn3617
- Updated to 3617 svn revision, featuring following major changes:
  + new shirts 
  + always logout on exit
  + usual bugfixing


* Wed Apr 11 2007 Damir Shayhutdinov <damir@altlinux.ru> 10.9-alt2
- Added .desktop file and icon.
- Pass command-line parameters to KoLmafia.

* Sun Apr 08 2007 Damir Shayhutdinov <damir@altlinux.ru> 10.9-alt1
- New version.

* Thu Apr 05 2007 Damir Shayhutdinov <damir@altlinux.ru> 10.8-alt1
- Initial build for ALT Linux.
